### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional colors Optional gradient Optional image Optional opacity Optional pattern Optional type

### Properties

colors
`colors: `any[]``
Type : `any[]`
Optional

gradient
`gradient: `literal type``
Type : `literal type`
Optional

image
`image: `literal type``
Type : `literal type`
Optional

opacity
`opacity: `number | number[]``
Type : `number | number[]`
Optional

pattern
`pattern: `literal type``
Type : `literal type`
Optional

type
`type: `string | string[]``
Type : `string | string[]`
Optional

# results matching ""

# No results matching ""